.demand-webinars .upcomin-webinar-image img{
            width:100%;
}
.tabs-content .content.active {
    display: block !important;
}
.icon-desc-section .content__wrap .cont-right .content-wrap .contents span {
    padding: 15px 26px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    cursor: pointer;
}
.icon-desc-section .content__wrap .cont-right .content-wrap .contents p {
    padding-left: 20px;
}


/* new slider */
.slider-wrapper-nw {
    display: flex;
    flex-wrap:wrap;
    width:calc(100% - 0px);
    max-width: 100%;
    position: relative;
        margin: 35px 0px;
}
.slider-wrapper-nw .content-wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 100%;
    position: relative;
        box-shadow: 4px 4px 20px 0 rgb(48 69 147 / 20%);
    
}
.slider-wrapper-nw .content-wrapper .image-holder {
    width: 400px;
    max-width: 100%;
    min-height: 250px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display:block;
    float:left;
}
.slider-wrapper-nw .content-wrapper .detail-holder {
    width: calc(100% - 400px);
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    float: left;
    padding:15px;
    padding-left: 25px;
    flex-direction: column;
    justify-content: center;
    border-radius:10px;
}
.slider-wrapper-nw .content-wrapper .detail-holder h3
{
    width:100%;
    max-width:100%;
    position:relative;
    text-align:left;
    font-size:20px;
    color:#000;
}
.slider-wrapper-nw .content-wrapper .detail-holder p
{
    text-align:left;
    font-size: 15px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    font-family: HelveticaNeue-Light;
    padding-top: 17px;
    color: #000;
    padding-top:0px;
}
.slider-wrapper-nw .content-wrapper .detail-holder .logo-holder-nw
{
    display:block;
    float:left;
    width:100%;
    max-width:100%;
    position:relative;
    margin:5px 0px;
    max-width: 190px;
}
.slider-wrapper-nw .content-wrapper .detail-holder .logo-holder-nw img
{
    display:block;
    margin:0 auto;
    max-width:100%;
}
.slider-wrapper-nw .header-col-content
{
    display:block;
    float:left;
    width:100%;
    max-width:100%;
    padding:10px 15px;
    margin-bottom: 20px;
}
.slider-wrapper-nw .header-col-content h4
{
   color:#fff;
   margin-bottom:0px;
       font-family: HelveticaNeue-Bold;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: center;
    position: relative;
}
.swiper-pagination.swiper-pagination-bullets {
    display: block;
    float: left;
    width: 100%;
    position: relative;
    margin: 30px 0px 0px;
}
.slider-wrapper-nw  .swiper-container {
    padding: 10px 0px;
}
@media(max-width:1200px)
{
    .slider-wrapper-nw {
    display: flex;
    flex-wrap:wrap;
    width:calc(100% - 0px);
    max-width: 100%;
    position: relative;
    
}
}
@media(max-width:992px)
{
    .slider-wrapper-nw .content-wrapper .image-holder {
    width: 300px;
}
.slider-wrapper-nw .content-wrapper .detail-holder {
    width: calc(100% - 300px);
}
}
@media(max-width:768px)
{
    .slider-wrapper-nw .content-wrapper .image-holder {
    width: 100%;
}
.slider-wrapper-nw .content-wrapper .detail-holder {
    width: calc(100% - 0px);
    padding-left:15px;
    padding-top:20px;
}
}
@media only screen and (max-width: 1068px) and (min-width: 992px)  {
.events-wrap-inner-page .events-single .content .cta-hold-inner .btn-primary {
    padding: 12px 25px;
}
}
.sp-content h4 span b {
    font-weight: 600;
}
.about-filter-section.speaker-filter-section .exhibitor-item p.speaker-job b {
    font-weight: 600;
}
.speaker-filter-section .pagination-wrapper ul {
    margin-bottom: 15px;
}

.sub-section-speaker p {
    margin-bottom: 0;
}

.agenda-popup-wrap .summary {margin-top: 15px;}


.speaker-wrap .speaker-single .company-logo img {
    max-width: 110px;
}